VMWare GSX Server Authentication Server Buffer Overflow Vulnerability

Bugtraq ID: 5294
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 24 2002 12:00AM
Updated: Jul 24 2002 12:00AM
Credit: Discovered by Zag <BigBall@venustech.com.cn> and Glcs <Glcs@venustech.com.cn>.
Vulnerable: VMWare GSX Server 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus